/* # Genesis Sample Child Theme  
Theme Name: Maarten van der Graaff
Theme URI: http://my.studiopress.com/themes/genesis/  
Description: This is the sample theme created for the Genesis Framework.   
Author: Vincent  
Author URI: http://www.wedouble.nl/  
Template: genesis  
Template Version: 2.1.2  
Tags: black, orange, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready  
License: GPL-2.0+  
License URI: http://www.gnu.org/licenses/gpl-2.0.html  
*/


/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Jetpack
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Header Navigation
	- Primary Navigation
	- Secondary Navigation
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
	- Retina Display
	- Max-width: 1200px
	- Max-width: 960px
	- Max-width: 800px
*/


/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

body {
	background-color: #f5f5f5;
	color: #333;
	font-family: 'Lekton', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.625;
	margin: 0;
	padding: 25px;
	background: #F2F2F2;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #e5554e;
	text-decoration: none;
}

a:hover {
	color: #333;
}

p {
	margin: 0 0 28px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}


/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000;
		font-family: 'Lekton', sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 10px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}

.gallery img:hover {
	border: 1px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 18px;
	font-weight: 300;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #333;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 300;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
	background-color: #e5554e;
	color: #fff;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #e5554e;
	color: #fff;
}

.entry-content .button:hover {
	color: #fff;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover {
	background-color: #fff;
	color: #333;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

#custompage .site-inner,
.wrap {
	margin: 0 auto;
	max-width: 2000px;
}

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1200px;
}

.site-inner {
	clear: both;
	padding-top: 40px;
	background: #F2F2F2;
}

#custompage .site-inner {
	clear: both;
	padding-top: 0px;
}

.textinner {
    max-width: 1200px;
    margin: auto;
width: 100%;
height: auto;
}

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;
	width: 800px;
}

.archiveclass .content {
padding-bottom: 20px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 580px;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 16px;
	margin-bottom: 40px;
	padding: 40px;
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* ## Titles
--------------------------------------------- */

.archive-title {
	font-size: 20px;
}

.entry-title {
	font-size: 36px;
}

.entry-title a,
.sidebar .widget-title a {
	color: #333;
}

.entry-title a:hover {
	color: #e5554e;
}

.widget-title {
	font-size: 18px;
	margin-bottom: 20px;
}

.footer-widgets .widget-title {
	color: #fff;
}

a.buttonblack {
color: rgb(0, 0, 0);
border: 1px solid;
padding: 10px 30px;
transition: all 500ms linear 0s;
}

a.buttonblack:hover {
color: #ffffff;
border: 1px solid #000000;
padding: 10px 30px;
background: #000000;

}

a.buttonwhite {
color: #ffffff;
border: 1px solid;
padding: 10px 30px;
transition: all 500ms linear 0s;
}

/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* ## Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	padding: 0 0 24px;
}

.footer-widgets .entry {
	border-bottom: 1px dotted #666;
}

.featured-content .entry-title {
	font-size: 20px;
}


/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget,
.enews-widget .widget-title {
	color: #fff;
}

.sidebar .widget.enews-widget {
	background-color: #333;
}

.enews-widget input,
.enews-widget input:focus {
	border: 1px solid #333;
}

.enews-widget input {
	font-size: 16px;
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	background-color: #e5554e;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

.enews form + p {
	margin-top: 24px;
}

/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}


/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background: #F2F2F2;
	min-height: 160px;
}

.site-header .wrap {
	padding: 40px 0;
max-width: 1200px;
}

/* ## Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 10px 0;
	width: 450px;
}

.header-full-width .title-area {
	width: 100%;
}

.site-title {
    font-size: 50px;
    font-weight: 400;
    line-height: 1.2;
font-family: franchise;
}

.site-title a,
.site-title a:hover {
	color: #000000;
}

.header-image .site-title > a {
    background: url("http://www.maartenvandergraaff.nl/wp-content/uploads/2015/04/Maarten-vierkant-zwart.png") no-repeat scroll left center / cover transparent;
    float: left;
    min-height: 60px;
    width: 100%;
    background-size: 100%;
}

.site-description {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 800px;
}


/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	font-size: 20px;
	line-height: 1;
	width: 100%;
text-align: right;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: right;
}

.genesis-nav-menu a {
    color: #000000;
    display: block;
    padding: 30px 24px;
   
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #e5554e;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	padding: 20px;
	position: relative;
	width: 200px;
transform: rotate(0deg);
-ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Safari */
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 0;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

/* ## Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #333;
}

.nav-primary .genesis-nav-menu a {
	color: #fff;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	color: #333;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #e5554e;
}

/* ## Secondary Navigation
--------------------------------------------- */

.nav-secondary {
    background-color: #FFF;
    height: 60px;
    width: 60px;
    position: absolute;
    right: 60px;
    top: 60px;
    border-radius: 50%;
	position: fixed;
z-index: 999999;
display: none;
}

.nav-secondary .genesis-nav-menu {
    font-size: 20px;
    line-height: 1;
    width: 100%;
    text-align: center;
    position: relative;
    top: auto;
}

.nav-secondary .genesis-nav-menu a {
    color: #000;
    display: block;
    padding: 20px 10px;
}

.line {
    width: 35px;
    height: 2px;
    background: #000;
    position: absolute;
    top: 20px;
    left: 12px;
}

.line1 {
    width: 35px;
    height: 2px;
    background: #000;
    position: absolute;
    top: 10px;
    left: 0px;
}

.line2 {
    width: 35px;
    height: 2px;
    background: #000;
    position: absolute;
    top: 10px;
    left: 0px;
}


/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.entry, #disqus_thread {
	margin-bottom: 40px;
	padding: 50px 60px;
}

.content .entry {
	background-color: transparant;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
	border-top: 2px solid #dadada;
	padding-top: 24px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-tags a {
    color: #fff;
    text-decoration: none;
    margin-right: 10px;
    background: #222;
    padding: 2px 15px;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #e5554e;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
	padding: 40px 40px 16px;
}

.entry-comments {
	padding: 40px;
}

.comment-header {
	font-size: 16px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content {
	clear: both;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	padding: 24px;
}


/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
}

.sidebar li {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	margin-bottom: 40px;
	padding: 40px;
}


/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #dadada;
	clear: both;
	padding-top: 40px;
}

.footer-widgets,
.footer-widgets a {
	color: #000000;
}

.footer-widgets input {
	border: 1px solid #333;
}

.footer-widgets a.button,
.footer-widgets a:hover {
	color: #fff;
}

.footer-widgets li {
	border-bottom: 1px dotted #666;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 50%;
}

.footer-widgets-1 {
	margin-right: 0px;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
font-size: 15px;
text-align: right;
}

.footer-widgets-2 {
display: none;
}


/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #fff;
	font-size: 16px;
	line-height: 1;
	padding: 40px 0;
	text-align: center;
}

.site-footer p {
	margin-bottom: 0;
}




/* # Custom css
---------------------------------------------------------------------------------------------------- */


.books {
overflow: hidden;
height: 70%;
min-height: 500px;
position: relative;
}

.book1 img, .book2 img, .book3 img {
height: 75%;
}

.book1, .book2, .book3 {
text-align: center;
height: 100%;
}

.book1 {
    background: url("http://www.maartenvandergraaff.nl/wp-content/uploads/2015/04/bgdoodwerk1.jpg") repeat scroll center center / cover transparent;
    border-right: 1px solid #FFF;
}

.book1overlay {
height: 100%;
width: 100%;
background-color: rgba(0, 0, 0, 0.78);
position: relative;
}


.book2 {
background: url("http://www.maartenvandergraaff.nl/wp-content/uploads/2015/03/bgvluchtautogedichten.jpg") repeat scroll 100% center / cover transparent;
}

.book3 {
background: url("http://www.maartenvandergraaff.nl/wp-content/uploads/2017/08/image-2017-08-02.jpg") repeat scroll 100% center / cover transparent;
}

.book4 {
background: url("http://www.maartenvandergraaff.nl/wp-content/uploads/2019/12/nl-in-stukken-1.jpg") repeat scroll 100% center / cover transparent;
}

.book2overlay {
height: 100%;
width: 100%;
background-color: rgba(0, 0, 0, 0.78);
position: relative;
}

.bookimg {
top: 13%;
position: absolute;
width: 100%;
height: 100%;
}

.book1hover {
    height: 100%;
    width: 100%;
    position: absolute;
    background: rgba(237, 235, 214, 0.9);
    opacity: 0;
    transition: all 500ms linear 0s;
}

.book1hovertext {
    position: absolute;
    transform: rotate(270deg);
-ms-transform: rotate(270deg); /* IE 9 */
    -webkit-transform: rotate(270deg); /* Safari */
    top: 43%;
    font-size: 30px;
    font-weight: 600;
    left: 0px;
    right: 0px;
}

.book1hovertext p {
margin-bottom: 0px;
display: inline-block;
padding: 20px;
border: 1px solid;
    color: #000;
transition: all 500ms linear 0s;
}

.book1:hover .book1hover {
opacity: 1;
transition: all 500ms linear 0s;
}

.book1hovertext p:hover {
margin-bottom: 0px;
display: inline-block;
padding: 20px;
border: 1px solid #000;
color: #ffffff;
background: #000000;
}

.book2hover {
height: 100%;
width: 100%;
position: absolute;
background: rgba(198, 195, 74, 0.95);
opacity: 0;
transition: all 500ms linear 0s;
}

.book2hovertext {
    position: absolute;
    transform: rotate(270deg);
-ms-transform: rotate(270deg); /* IE 9 */
    -webkit-transform: rotate(270deg); /* Safari */
    top: 43%;
    font-size: 25px;
    font-weight: 600;
    left: 0px;
    right: 0px;
}

.book2hovertext p {
margin-bottom: 0px;
display: inline-block;
padding: 20px;
border: 1px solid;
color: #fff;
transition: all 500ms linear 0s;
}

.book2:hover .book2hover {
opacity: 1;
transition: all 500ms linear 0s;
}

.book2hovertext p:hover {
margin-bottom: 0px;
display: inline-block;
padding: 20px;
border: 1px solid #ffffff;
color: #000;
background: #ffffff;
}

.owl-pagination {
    position: absolute;
    bottom: 15px;
    text-align: center;
    width: 100%;
}

.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    border-radius: 0px !important;
    background: none repeat scroll 0% 0% #FFF !important;
    border: 1px solid #fff;
}

.book3 .book1hover {
    height: 100%;
    width: 100%;
    position: absolute;
    background: rgba(253, 0, 228, 0.95);
    opacity: 0;
    transition: all 500ms linear 0s;
}

.book4 .book1hover {
    height: 100%;
    width: 100%;
    position: absolute;
    background: rgba(239, 45, 80, 0.95);
    opacity: 0;
    transition: all 500ms linear 0s;
}

/* # Blog layout
-------------------- */

.article {
    width: 100%;
    height: 500px;
    background-size: cover;
    position: relative;
transition: all 500ms linear 0s;
}

.postone .article {
    height: 500px;
}

article.postone {
width: 38% !important;
}

.posttwo .article {
    height: 266px;
} 

article.posttwo {
width: 60% !important;
margin-left: 2%;
margin-bottom: 2%;
}

article.postsix {
width: 31.6239% !important;
}

.postsix .article {
    height: 500px;
} 

.postthree .article {
    height: 210px;
} 

article.postthree {
width: 60% !important;
margin-left: 2%;
}

.archiveclass .entry {
    padding: 0px 0px;
    margin-bottom: 2%;
}

.articleoverlay {
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0.5);
transition: all 500ms linear 0s;
}

.blogtext {
left: 0px;
right: 0px;
position: absolute;
width: 80%;
text-align: center;
transition: all 500ms linear 0s;
margin: auto;
top: 0px;
bottom: 0px;
vertical-align: middle;
display: inline-block;
height: 25px;
}

.titleblog h2 {
    font-size: 30px;
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 1px;

}

.exerptblog p {
    margin: 0px 0px 28px;
    padding: 0px;
    color: rgba(255, 255, 255, 0.75);
    letter-spacing: 1px;
opacity: 0;
transition: all 500ms linear 0s;
font-size: 16px;
}

.decoration {
height: 1px;
width: 40px;
background: none repeat scroll 0% 0% rgb(255, 255, 255);
margin: 15px auto 10px;
}

article:hover .exerptblog p {
opacity: 1;
color: rgba(0, 0, 0, 0.8);
}

article:hover .blogtext {
left: 0px;
right: 0px;
position: absolute;
width: 80%;
text-align: center;
transition: all 500ms linear 0s;
margin: auto;
top: 0px;
bottom: 0px;
vertical-align: middle;
display: inline-block;
height: 75px;
}

article:hover .decoration {
background: rgba(0, 0, 0, 1);
}

.square {
width: 80%;
height: 80%;
left: 0;
right: 0;
top: 0;
bottom: 0;
position: absolute;
margin: auto;
transition: all 500ms linear 0s;
}

article:hover .square {
background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.9);
}

article:hover .titleblog h2 {
color: #000000;
}

.bloghome {
overflow: auto;
padding-top: 100px;
padding-bottom: 70px;
}

.left {
width: 70%;
float: left;
margin-right: 2%;
}

.right {
width: 26%;
float: left;
margin-left: 2%;
}

.bio {
overflow: auto;
padding: 100px 0px;
background: #F2F2F2;
border-bottom: 1px solid #dadada;
}

.bio .left p {
font-size: 22px;
margin-bottom: 0px;
}

.buttonbio {
text-align: center;
margin-top: 40px;
}

.prev-next-navigation {
overflow: auto;
margin-top: 40px;
}

.prevpost {
width: 49%;
float: left;
margin-right: 1%;
}

.nextpost {
width: 49%;
float: right;
margin-left: 1%;
}

.prev-next-navigation .entry {
padding: 0px;
}

.prev-next-navigation .article {
height: 300px;
}

#disqus_thread {
margin-bottom: 50px;
margin-top: 50px;
padding-top: 0px;
padding-bottom: 0px;

}

/* # Book page
-------------------- */

.book {
width: 30%;
float: left;
margin-right: 5%;
}

.textbook {
width: 56%;
float: right;
padding: 20px 40px 50px;
    background: none repeat scroll 0% 0% rgba(255, 255, 255, 1);
}

.page-id-9 .textbook {
    background: none repeat scroll 0% 0% rgba(255, 255, 255, 0);
padding: 0px 0px 0px;
width: 65%;
}

.textbook h1 {
padding-bottom: 20px;
border-bottom: 1px solid #DADADA;
margin-bottom: 20px;
}

.bookoverview {
overflow: auto;
}

.page-id-9 .bookoverview {
padding-top: 50px;
padding-bottom: 50px;
}

.bookoverviewoverlay {
height: auto;
width: 100%;
overflow: auto;
padding-top: 50px;
padding-bottom: 50px;
background: rgba(0, 0, 0, 0.3);
}

.resencies {
position: relative;
max-width: 1200px;
width: 100%;
margin: auto;
padding-top: 100px;
padding-bottom: 50px;
overflow: auto;
}

.resencies .entry, .textbook .entry {
background: #222222 !important;
}

.resencie {
padding: 20px;
}

.resencie p {
color: #ffffff;
}

.auteur {
    border-top: 1px solid #fff;
    padding-top: 25px;
    color: #FFF;
    font-weight: 900;
    font-style: italic;
    font-size: 16px;
}

#custompage main.content{
height: auto !important;
}

.masonry-page .content .entry {
	padding: 0;
	border-radius: 0;
	width: 31%;
	overflow: hidden;
margin: 1%;
}

.page-id-9.masonry-page .content .entry {
	padding: 0;
	border-radius: 0;
	width: 48% !important;
	overflow: hidden;
margin: 1%;
}

 
.masonry-page .content .one-half,
.masonry-page .content .one-third,
.masonry-page .content .one-fourth,
.masonry-page .content .one-sixth {
	margin-left: 0;
}
 
.masonry-page .content .title-content {
	padding: 2rem;
}
 
.masonry-page .content .entry-title {
	font-size: 1.6rem;
	line-height: 1.4;
}
 
.masonry-page .content .entry-content a {
	border-bottom: none;
}
 
.masonry-page .content .entry-content p {
	margin-bottom: 0;
}
 
.masonry-page .content .entry-content p.entry-permalink {
	padding-left: 2rem;
	padding-right: 2rem;
}
 
.masonry-page .content .entry-content a.more-link {
	font-size: 1.4rem;
}
 
.masonry-page .content .entry-footer {
	padding: 1rem 2rem;
	border-top: 1px dashed #F5F5F5;
}
 
.masonry-page .content .entry-footer .entry-meta {
	margin: 0;
	padding: 0 0 1rem 0;
	border-top: none;
}
 
.masonry-page .content .entry-pagination {
	padding-left: 2rem;
	padding-right: 2rem;
}

.videoblock {
padding-top: 50px;
padding-bottom: 30px;
border-top: 1px solid #dadada;
border-bottom: 1px solid #dadada;
text-align: center;
}

.videoblock iframe {
width: 100% !important;
height: 500px !important;
}

.bestellen {
padding-top: 50px;
padding-bottom: 60px;
text-align: center;
}

.page-id-9 .bestellen {
border-top: 1px solid #dadada;
border-bottom: 1px solid #dadada;
padding-top: 50px;
padding-bottom: 50px;
margin-bottom: 50px;
} 

div.Bestellen:nth-child(4) {
margin-bottom: 0px;
}

.bestellen h2 {
margin-bottom: 40px;
}

#customtext .entry {
margin-bottom: 0px;
padding: 0px 0px;
}

#customtext .entry1 {
margin-top: 20px;
padding-top: 50px;
padding-bottom: 50px;
}



/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {

	.site-inner,
	.wrap,  .textinner {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.title-area {
		width: 300px;
	}

	.footer-widgets-1 {
		margin-right: 30px;
	}

}


@media only screen and (max-width: 960px) {

	.site-inner,
	.wrap,  .textinner {
		max-width: 800px;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area {
		width: 100%;
	}

.title-area {
		width: auto;
}

.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
text-align: center !important;
padding-left: 5%;
padding-right: 5%;
	}

	.site-header .wrap,  .textinner {
		padding: 20px 5%;
	}

	.header-image .title-area {
		background-position: center top;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 16px;
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.footer-widgets-1 {
		margin-right: 0;
	}

}

@media only screen and (max-width: 800px) {

	body {
		background-color: #f5f5f5;
		font-size: 16px;
	}

.site-inner,
	.wrap,  .textinner {
		padding-left: 5%;
		padding-right: 5%;
	}

	#custompage .site-inner,
	.wrap {
		padding-left: 0%;
		padding-right: 0%;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
	}

.books {
    overflow: visible;
    height: 500px;
}

.genesis-nav-menu a {
    color: #000;
    display: block;
    padding: 20px 10px;
    transform: rotate(0deg);
-ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Safari */
}

.book1 {
border-right: 0px solid #FFF;
}

.book1:hover .book1hover {
opacity: 0;
transition: all 500ms linear 0s;
}

.book2:hover .book2hover {
opacity: 0;
transition: all 500ms linear 0s;
}

.left {
width: 100%;
float: left;
margin-bottom: 25px;

}

.right {
width: 100%;
float: left;
margin-left: 0%;
}

.bio {
overflow: auto;
padding: 50px 0px;
background: #F2F2F2;
border-bottom: 1px solid #dadada;
}

article.postone {
width: 100% !important;
}

.posttwo .article {
    height: 266px;
} 

article.posttwo {
width: 100% !important;
margin-left: 0%;
margin-bottom: 0%;
}

article.postsix {
width: 100% !important;
}

.postsix .article {
    height: 300px;
} 

.postthree .article {
    height: 300px;
} 

article.postthree {
width: 100% !important;
margin-left: 0%;
}

.article {
height: 300px !important;
}

article {
margin-bottom: 10px !important;
}

.bloghome {
    overflow: auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

.prevpost {
width: 100%;
float: left;
margin-right: 0%;
margin-bottom: 10px;
}

.nextpost {
width: 100%;
float: right;
margin-left: 0%;
margin-bottom: 10px;
}

.masonry-page .content .entry {
		width: 100%;
}

.page-id-9.masonry-page .content .entry {
	width: 100% !important;
}

.book {
width: 100%;
float: left;
margin-right: 0%;
text-align: center;
margin-bottom: 50px;
}

.textbook {
width: 100%;
float: right;
padding: 20px 40px 50px;
    background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.95);
}

.page-id-9 .textbook {
    background: none repeat scroll 0% 0% rgba(255, 255, 255, 0);
width: 100%;
padding: 0px 0px 0px;
}

.textbook h1 {
word-break: break-word;
}

.videoblock iframe {
width: 100% !important;
height: 300px !important;
}

#disqus_thread {
    margin-bottom: 40px;
    padding: 0px 0px;
}

#customtext .entry1 {
margin-top: 20px;
padding-top: 20px;
padding-bottom: 20px;
}
}

@media only screen and (max-width: 600px) {

.bio .left p {
    font-size: 18px;
    margin-bottom: 0px;
}

}

/* mmenu + Headroom
--------------------------------------------- */
 
.responsive-menu-icon {
	cursor: pointer;
	margin-bottom: -1px;
	text-align: center;
}
 
.responsive-menu-icon::after {
	content: "\f0c9";
    font-family: FontAwesome;
    padding: 10px 6px 10px 10px;
    display: inline-block;
    color: #000;
    font-size: 20px;
}

.nav-primary .responsive-menu-icon::before {
	color: #000;
}
 
.menu-text {
    line-height: 1;
    vertical-align: top;
    margin-top: 19px;
    display: inline-block;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.nav-primary .menu-text {
	color: #000;
}
 
#menu-hoofdmenu {
display: none;
}

#nav-header {
width: 100px;
float: right;
border: 0px solid;
margin-top: 46px;
}

.header-image .site-title > a {
    float: left;
    min-height: 60px;
    width: 120px;
    height: 120px;
    background: url("http://www.maartenvandergraaff.nl/wp-content/uploads/2015/04/Maarten-vierkant-zwart.png") no-repeat scroll center center / 76% auto transparent;
}

.site-header::before {
width: 100%;
background: #ffffff;
height: 25px;
top: 0;
left: 0;
position: fixed;
z-index: 999999;
}

.footer-widgets::after {
width: 100%;
background: #ffffff;
height: 25px;
bottom: 0;
left: 0;
position: fixed;
z-index: 999999;
}

.footer-widgets::before {
width: 25px;
background: #ffffff;
height: 100%;
bottom: 0;
left: 0;
position: fixed;
z-index: 999999;
}

.site-header::after {
width: 25px;
background: #ffffff;
height: 100%;
top: 0;
right: 0;
position: fixed;
z-index: 999999;
}

#mm-nav-header {
border: 25px solid #ffffff;
}

.mm-menu {
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.6) !important;
    color: #fff !important;
}

.mm-menu .mm-footer {
    border-color: rgba(0, 0, 0, 0.0) !important;
    color: #ffffff !important;
}

.genesis-nav-menu {
    font-size: 20px;
    line-height: 1;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
}

.genesis-nav-menu .menu-item {
    display: inline-block;
    text-align: right;
    font-size: 20px;
}

.mm-menu .mm-listview > li::after {
    border-color: transparent !important;
}


.mm-listview > li > a, .mm-listview > li > span {
    padding: 15px 20px 15px 20px !important;
	border-bottom: 1px solid transparent;
	border-top: 1px solid transparent;
}

.mm-listview a:hover, .mm-listview a:hover {
    text-decoration: none;
border-bottom: 1px solid #ffffff;
border-top: 1px solid #ffffff;
color: #ffffff;
}

.current-menu-item > a, .mm-listview a:active {
color: #ffffff !important;
background: transparent !important;
}

.mm-header .mm-btn:last-child {
    padding-right: 20px;
    right: 0px;
    display: none;
}

.sluit {
    letter-spacing: 2px;
    color: rgb(255, 255, 255);
    font-size: 18px;
    position: absolute;
    right: 30px !important;
    top: 30px !important;
}

.sluit .fa {
margin-right: 12px;
transition: 500ms ease-in-out;
}

.sluit:hover .fa {
transform: rotate(360deg);
}

.sluit:hover {
color: #ffffff;
}

@media only screen and (max-width: 900px) {

.genesis-nav-menu .menu-item {
    display: block;
    text-align: left;
    font-size: 20px;
}

.genesis-nav-menu {
    font-size: 20px;
    line-height: 1;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 20%;
}
}

@media only screen and (max-width: 600px) {
.site-header::before {
width: 100%;
background: #ffffff;
height: 15px;
top: 0;
left: 0;
position: fixed;
z-index: 999999;
}

.footer-widgets::after {
width: 100%;
background: #ffffff;
height: 15px;
bottom: 0;
left: 0;
position: fixed;
z-index: 999999;
}

.footer-widgets::before {
width: 15px;
background: #ffffff;
height: 100%;
bottom: 0;
left: 0;
position: fixed;
z-index: 999999;
}

.site-header::after {
width: 15px;
background: #ffffff;
height: 100%;
top: 0;
right: 0;
position: fixed;
z-index: 999999;
}

body {
	padding: 15px;
}
}